satispay/magento2-plugin 1.1.1

Satispay Magento2 Plugin

Type

magento2-module

License

MIT

Requires
Requires (dev)

None

Suggests

None

Provides

None

Conflicts

None

Replaces

None

Satispay Magento2 Plugin

Packagist Version Packagist Downloads

Composer Installation

Run the following command:

composer require satispay/magento2-plugin
php bin/magento module:enable Satispay_Satispay
php bin/magento setup:upgrade